@import url(//fonts.googleapis.com/css?family=Lato:300:400);

body {
  margin: 0;
}

h1 {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 48px;
  color: #333333;
}
p {
  font-family: "Lato", sans-serif;
  letter-spacing: 1px;
  font-size: 14px;
  color: #333333;
}

strong {
  color: #333333;
}

.header {
  position: relative;
  text-align: center;
  background: linear-gradient(
    60deg,
    rgb(208, 205, 218) 0%,
    rgb(199, 217, 220) 100%
  );
  
  /* background: linear-gradient(
    96.17deg,
    #f6fcff 10.09%,
    rgba(246, 252, 255, 0.825694) 21.39%,
    rgba(246, 252, 255, 0.537489) 47.55%,
    rgba(246, 252, 255, 0) 66.91%
  ); */
  color: white;
}
.logo {
  width: 50px;
  fill: white;
  padding-right: 15px;
  display: inline-block;
  vertical-align: middle;
}

.inner-header {
  height: 65vh;
  width: 100%;
  margin: 0;
  padding: 0;
}

.flex {
  /*Flexbox for containers*/
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.waves {
  position: relative;
  width: 100%;
  height: 15vh;
  margin-bottom: -7px; /*Fix for safari gap*/
  min-height: 100px;
  max-height: 150px;
}

.content {
  position: relative;
  height: 20vh;
  text-align: center;
  background-color: white;
}

/* Animation */

.parallax > use {
  animation: move-forever 25s cubic-bezier(0.55, 0.5, 0.45, 0.5) infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}
.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}
@keyframes move-forever {
  0% {
    transform: translate3d(-90px, 0, 0);
  }
  100% {
    transform: translate3d(85px, 0, 0);
  }
}
/*Shrinking for mobile*/
@media (max-width: 768px) {
  .waves {
    height: 40px;
    min-height: 40px;
  }
  .content {
    height: 30vh;
  }
  h1 {
    font-size: 24px;
  }
}

.image-header {
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}

.type-wrap {
  font-size: 50px;
  padding: 20px;
}

.typed-cursor {
  opacity: 1;
  -webkit-animation: blink 0.7s infinite;
  -moz-animation: blink 0.7s infinite;
  animation: blink 0.7s infinite;
}

@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.StepProgress {
  position: relative;
  padding-left: 45px;
  list-style: none;
}
.StepProgress::before {
  display: inline-block;
  content: "";
  position: absolute;
  top: 0;
  left: 15px;
  width: 10px;
  height: 100%;
  border-left: 2px solid #ccc;
}
.StepProgress-item {
  position: relative;
  counter-increment: list;
}
.StepProgress-item:not(:last-child) {
  padding-bottom: 20px;
}
.StepProgress-item::before {
  display: inline-block;
  content: "";
  position: absolute;
  left: -30px;
  height: 100%;
  width: 10px;
}
.StepProgress-item::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: -37px;
  width: 12px;
  height: 12px;
  border: 2px solid #ccc;
  border-radius: 50%;
  background-color: #fff;
}
.StepProgress-item.is-done::before {
  border-left: 2px solid green;
}
.StepProgress-item.is-done::after {
  content: "Ã¢Å“â€";
  font-size: 10px;
  color: #fff;
  text-align: center;
  border: 2px solid green;
  background-color: green;
}
.StepProgress-item.current::before {
  border-left: 3px;
}
.StepProgress-item.current::after {
  content: counter(list);
  padding-top: 1px;
  width: 30px;
  height: 30px;
  top: -4px;
  left: -44px;
  font-size: 15px;
  text-align: center;
  color: #007bff;
  border: 2px solid #007bff;
  background-color: white;
}
.StepProgress strong {
  display: block;
}

#demo-typing {
  background: #fff;
  padding: 10px;
  height: auto;
  text-align: center;
  color: black;
  font-weight: 600;
  border-radius: 10px;
  margin-top: -2px;
}

.product-search {
  display: flex;
  /* align-items: center; */
  background: white;
  border-radius: 5px;
  margin: 0 auto;
  box-shadow: rgba(0, 0, 0, 0.172549) 0 6px 12px 0;
  cursor: pointer;
}

.search-element {
  display: flex;
  flex-grow: 2;
  flex-direction: column;
  border-right: 1px solid rgba(10, 10, 10, 0.1);
  padding: 1em;
}

.search-label {
  font-weight: 700;
}

.search-input {
  border: none;
  appearance: none;
  outline: none;
  width: 100%;
  font-size: 1.2em;
  line-height: 1.2em;
  margin-top: 5px;
}

.search-input:focus {
  box-shadow: 0px 2px 0px 0px tomato;
}

.search-button {
  display: inline-block;
  flex-grow: 1;
  height: 80px;
  line-height: 80px;
  padding: 0 2em;
  text-align: center;
  font-size: 1.2em;
  font-weight: 100;
  border: 0;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  color: white;
  background-color: tomato;
  transition: background-color 0.8s ease;
}

.search-button:hover {
  background-color: HSLA(345, 100%, 60%, 1);
}

.advanced {
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
}

.advanced {
  color: #00838f !important;
}

.form-control:focus {
  box-shadow: none;
  border: 1px solid #00838f;
}
